QLTS_DHKH - Lap trinh #5358
Task # 4875 (Tao méi): DAl HOC KY THUAT Y DUQC DA NANG - DEMO CHUAN SSE

Cap nhat thong tin tai san + cong cu dung cu
28/11/2023 09:01 - D Kién Trung

s .
Status: Két thuc Start date: 28/11/2023
Priority: Cao Due date: 30/11/2023
Assignee: Nguyén Quang Linh % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Ma céng viéc Lap Tester:
trinh:
Dev:
Description
Danh séch chisc néng Home || Knai béo budc duyét x || S8 Taisan cdinh x || Phiéu a8 nghi sira chifa x || Cap nhdt Tai san c6 dinh x || Bdo cao tinn trang si¥a chira bio dudng téi san x || CAp nhdt aé nghi sira chira x 15
Thém trwéng théng tin ( déu dién s6 thang )
Nhu anh:
Chu y lam cé cap nhat Tai san cd dinh va Cong cu dung cu

History

#1 - 28/11/2023 14:06 - D6 Duy Diing
- Due date set to 30/11/2023
- Assignee changed from D& Duy Ding to Nguyén Quang Linh

#2 - 29/11/2023 16:21 - Nguyén Quang Linh

- Status changed from Tao mdi to Da nhén viéc

#3 - 29/11/2023 16:21 - Nguyén Quang Linh
- Status changed from D& nhan viéc to Két thic

- % Done changed from 0 to 100
